
/* Front-end background and main table */

body {
	font-size: 12px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.adminBar {background-color: #ffffff;}

/* sets the width of the whole site */
#container {
	width: 879px;
	background-color: #ffffff;
	margin:auto;
	position:relative;
}

/* banner height MUST be specified */
#banner {height:85px;background-color:#000;}
#banner img{display:block;float:left;}

#topTab{
	background-image: url(/extras/styles/webideas/toptab.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width:188px;
	height:33px;
	float:right;
	text-align: center;
	padding-top:3px;
}

#topTab a{
	font-family:'Terminal Dosis Light';
	font-size:18px;
	font-weight:bold;
	text-decoration: none;
	color:#000;
}
#topTab a:hover{color:#fff;}

#facebook{float:right;}



/* topmenu positioning MUST be at least the same as the banner height */
#topmenu{
	background-color: #000;
	color:#fff;	
	position:absolute;
	top:85px;
	width:100%;
	height:37px;
	background-image:url(/extras/styles/webideas/topmenu_bg.jpg);
}

/* crumb top-margin MUST be at least the same as the topmenu height */
#crumb{
	padding: 10px 10px 20px 10px;
	margin-top:37px;
	background-color:#E3E4DF;
}

#middle{
	min-height:400px;
	padding: 10px 10px 20px 10px;
	background-color:#E3E4DF;
	margin-top:37px;
}
/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
	padding: 6px 13px 7px 13px;
	color: #000;
	font-weight:  normal;
	font-size: 17px;
	font-family:'Terminal Dosis Light';
}
.mlddm li a:hover, .mlddm li a#buttonhover {color:#ffffff;}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover {color:#fff;}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover {}

/* drop down list */
		.mlddm ul {background:#88CE3A;}
		.mlddm ul li a {	
			padding: 4px 16px 4px 6px;
			border:1px solid #ffffff;
			border-top: 0;
			text-transform: none;
			text-align: left;
		}
		.mlddm ul li a:hover 			{color: #fff;}
		.mlddm ul li a.selected 		{color:#fff;}
		.mlddm ul li a:hover.selected	{}


/* footer */
#footer{
	clear:both;
	padding: 4px 0 20px 0;
	font-size:7pt;
	background-color: #000000;
	color: #666;
	height: 20px;
}
.footerLeft			{width:330px;float: left;}
.footerMiddle		{float:left;width:360px;text-align: left;}
.footerRight		{width:160px;float: right;text-align:right;}
#footer a 			{font-size: 9px;color:#666;text-decoration: none;}
#footer a:hover	{color:#71aa2b;}



/* general site-wide styles */
a 			{color: #0066cc;text-decoration: underline;}
a:hover	{color: #71aa2b;text-decoration: underline;}
a img		{border:0;}
h1 		{font-size: 18px;line-height:120%;font-family:Verdana, arial, serif;color:#71AA2B;}
h2 		{font-size: 14px;line-height:120%;font-family:Verdana, arial, serif;color:#71AA2B;}
p			{margin-top:0;line-height:130%;}
td			{vertical-align: top;}

/* general form classes */
input				{}
textarea			{}
select			{ }
.formDescription {}
.formSubtext	{ font-size: 8pt;}
.formRequired	{ font-size: .8em;color:red;}
form 				{margin:0}

/* search function */
.searchText {
	font-size: 10pt;
  	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	font-style: normal;
	line-height: 16px;
}

/* ListColumn Styles */

.ListColumnTable{width:380px;}
.ListColumnTable td{	padding:3px;}
.ListColumnHeader{font-weight:bold;}
.ListColumnOdd{}
.ListColumnEven{}


.homeHero{
	width:807px;
	height:279px;
	color:#99D02D;
	text-align:right;
	padding:23px;
	border:3px solid #fff;
	margin-bottom:10px;
}

.homeHero h1{font-size:46px;margin:0;font-family:'Terminal Dosis Light', arial, serif;font-weight:normal;}
.homeHero h2{font-size:32px;margin:20px 0 30px;font-family:'Terminal Dosis Light', arial, serif;color:#71AA2B;}

.homeHero a{
	display:block;
	background-image:url(/extras/styles/webideas/btn_joinnow.jpg);
	background-repeat: no-repeat;
	width:70px;
	height:25px;
	font-size:14px;
	float:right;
	color:#000;
	text-decoration: none;
	text-align: left;
	padding:5px 0 0 10px;
}
.homeHero a:hover{color:#fff;}

.homeLayout{width:100%}
.homeLayout .hlLeft{padding-right:10px;}
.homeLayout .hlRight div{}

.greyBox{background-color:#f5f5f5;border:3px solid #fff;padding:10px;}


.homeMainArticle{margin-bottom:20px;}
.homeMainArticle h1{}
.homeMainArticle img{float:left;margin:10px 10px 0 0;}
.homeMainArticle a{
	display:block;
	background-image:url(/extras/styles/webideas/btn_readmore_12.jpg);
	background-repeat: no-repeat;
	width:72px;
	height:19px;
	font-size:12px;
	color:#fff;
	text-decoration: none;
	padding:4px 0 0 5px;
}
.homeMainArticle a:hover{color:#71aa2b;}
.homeMainArticle h1 		{margin:0;font-size: 32px;line-height:120%;font-family:'Terminal Dosis Light', arial, serif;color:#71AA2B;}
.homeMainArticle h2 		{font-size: 16px;line-height:120%;font-family:'Terminal Dosis Light', arial, serif;color:#666;}



.homeCoachingLink{background-repeat:no-repeat;width:301px;height:189px;border:3px solid #fff;padding:0 10px}
.homeCoachingLink h2{color:#fff;font-size:29px;margin:4px 0;line-height:100%;font-family:'Terminal Dosis Light', arial, serif;}
.homeCoachingLink .desc{width:200px;}
.homeCoachingLink p{margin-top:0}
.homeCoachingLink a{
	display:block;
	background-image:url(/extras/styles/webideas/btn_register_now.png);
	background-repeat: no-repeat;
	width:85px;
	height:20px;
	font-size:12px;
	color:#fff;
	text-decoration: none;
	padding:5px 0 0 5px;
}
.homeCoachingLink a:hover{color:#71aa2b;}


.newsPreview{width:301px;padding:10px;margin-top:10px;}
.newsPreview h2, .homeAddress h2{font-size: 32px;line-height:100%;font-family:'Terminal Dosis Light', arial, serif;color:#71AA2B;margin:0 0 8px 0;font-weight:bold;}

.newsPreviewItem{border-bottom:1px solid #ccc;padding-bottom:20px;}
.newsPreviewItem a.button{
	display:block;
	background-image:url(/extras/styles/webideas/btn_readmore_11.jpg);
	background-repeat: no-repeat;
	width:68px;
	height:19px;
	font-size:11px;
	color:#fff;
	text-decoration: none;
	padding:3px 0 0 6px;
}
.newsPreviewItem a.button:hover{color:#71aa2b;}

.newsSubmission{margin-bottom:30px;border-bottom:1px solid #ccc;padding-bottom:10px;}



#googlemap{float:right;}
.homeAddress{width:250px;}

.sponsors {padding-right:0;margin-top:10px;}
.sponsors h1{margin:0;font-family:'Terminal Dosis Light', arial, serif;font-size:32px}
.sponsors img{margin-right:13px;}

.pageImage{margin-bottom:10px}
.pageImage img{display:block}

.calandarBig{}
.calandarBig table{border:1px solid #ccc;border-right:0;border-bottom:0;border-collapse:collapse;margin-bottom:10px;}
.calandarBig th {border:1px solid #ccc;border-top:0;border-left:0; padding:5px;}
.calandarBig td {border:1px solid #ccc;border-top:0;border-left:0}

